Activity log for bug #1066836

Date Who What changed Old value New value Message
2012-10-15 11:40:24 Hrvoje Matijakovic bug added bug
2012-10-15 11:40:29 Hrvoje Matijakovic percona-xtrabackup: status New Confirmed
2012-10-15 11:40:32 Hrvoje Matijakovic percona-xtrabackup: assignee Hrvoje Matijakovic (hrvojem)
2012-10-15 11:40:37 Hrvoje Matijakovic tags doc
2012-10-15 11:42:44 Hrvoje Matijakovic percona-xtrabackup: importance Undecided Medium
2012-10-15 11:43:12 Hrvoje Matijakovic nominated for series percona-xtrabackup/2.0
2012-10-15 11:43:12 Hrvoje Matijakovic bug task added percona-xtrabackup/2.0
2012-10-15 11:43:12 Hrvoje Matijakovic nominated for series percona-xtrabackup/2.1
2012-10-15 11:43:12 Hrvoje Matijakovic bug task added percona-xtrabackup/2.1
2012-10-15 11:44:10 Hrvoje Matijakovic percona-xtrabackup/2.0: status New Confirmed
2012-10-15 11:44:13 Hrvoje Matijakovic percona-xtrabackup/2.0: importance Undecided Medium
2012-10-15 11:44:18 Hrvoje Matijakovic percona-xtrabackup/2.0: assignee Hrvoje Matijakovic (hrvojem)
2012-10-16 10:40:45 Hrvoje Matijakovic percona-xtrabackup/2.0: status Confirmed In Progress
2012-10-16 11:47:13 Hrvoje Matijakovic branch linked lp:~hrvojem/percona-xtrabackup/bug1065761-2.0
2012-10-16 11:49:05 Hrvoje Matijakovic percona-xtrabackup/2.0: status In Progress Fix Committed
2012-10-16 11:49:09 Hrvoje Matijakovic percona-xtrabackup/2.1: status Confirmed Fix Committed
2012-10-16 11:49:13 Hrvoje Matijakovic branch linked lp:~hrvojem/percona-xtrabackup/bug1065761-2.1
2012-10-29 07:21:29 Hrvoje Matijakovic percona-xtrabackup/2.0: status Fix Committed Fix Released
2012-10-29 07:21:32 Hrvoje Matijakovic percona-xtrabackup/2.1: status Fix Committed Fix Released